.bodytext {  font-family: Verdana, sans-serif; font-size: 11px; color: #000000}

.header1 {  font-family: Verdana, sans-serif; font-size: 13px; font-weight: bold; color: #CC6600}

.header2 {  font-family: Verdana, sans-serif; font-size: 12px; color: #000000; font-weight: bold}

.header3 {  font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; color: #000000}

.sectionTitle {  font-family: Verdana, sans-serif; font-size: 16px; font-weight: bold; color: #6699CC}

.locationBar {  font-family: Verdana, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}

.locationBarEnd {  font-family: Verdana, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}

.leftmenu {

	font-family: Verdana, sans-serif;

	font-size: 10px;

	color: #000000;

	text-decoration: none;

	border: none;

}

.leftmenuOn {

	font-family: Verdana, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

	text-decoration: none;

	text-align: left;

}

.boldLink {  font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold}

.leftsubmenu {  font-family: Verdana, sans-serif; font-size: 10px}.bodytexthilite {  font-family: Verdana, sans-serif; font-size: 11px; color: #336699; font-style: normal; font-weight: normal}

.resource {  font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}

.titleBar {  font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; color: #666633}

.titleBarLink { font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; color: #666633 ; text-decoration: none}.quoteCredit {  font-family: Verdana, sans-serif; font-size: 9pt; font-style: italic}

.quote {  font-family: Verdana, sans-serif; font-size: 9pt; font-weight: bold;}

.bottombar { font-family: Verdana, sans-serif; font-size: 10px; color: #000000; text-decoration: none }

.titleBarwhite {  font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none}

.titleBarTop1 {  font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none}.titleBarblack { font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none }

.publink {  font-weight: lighter; color: #000066; text-decoration: none}

.quoteText { font-family: Verdana, sans-serif; font-size: 11px; color: #666633}

.ArabicBodytext { font-size: 11px; color: #000000 ;text-align: right}

.pageLastUpdated {

	font-family: Verdana, sans-serif;

	font-size: 10px;

	color: #666666;

	font-style: normal;

	text-align: right;

	margin-bottom: 0px;

	padding-top: 0px;

	padding-right: 20px;

	padding-bottom: 5px;

	padding-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-left: 0px;

}

.boldLinkWhite {

	font-family: Verdana, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;



}

.LinkFistula {

font-family: Verdana, sans-serif; font-size: 11px; font-weight: normal

}

.bodytextbig {

font-family: Verdana, sans-serif; font-size: 12px; color: #000000

}

.header1b {

font-family: Verdana, sans-serif; font-size: 13px; font-weight: bold; color: #006699

}

.header1r {



font-family: Verdana, sans-serif; font-size: 13px; font-weight: bold; color: #CC0000

}

.header1Arabic {

font-family: "Traditional Arabic", "Arial Unicode MS", Arial; font-size: 16pt; font-weight: bold; color: #CC6600

}

.leftmenu-arabic {

font-family: "Traditional Arabic", "Arial Unicode MS", Arial; font-size: 13pt; color: #000000; text-decoration: none

}

.quoteText-arabic {

font-family: "Traditional Arabic", "Arial Unicode MS", Arial; font-size: 13pt; color: #666633

}

.titleBarwhite-arabic {

	font-family: "Traditional Arabic", "Arial Unicode MS", Arial;

	font-size: 10px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	text-align: right;



}

.language-note {

	font-family: Verdana, sans-serif;

	font-size: 9px;

	color: #FF0000;

	display: none;

	border: none;

}



.select {

	color :#000000;

	font-family: Verdana;

	font-size: xx-small;

	width:220px

	}

.worldwide1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	font-size: 10px;

	padding-left: 10px;

	padding-top: 10px;

	padding-bottom: 10px;

}

.mission {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 16px;

	font-style: normal;

	color: #006699;

	word-spacing: normal;

	letter-spacing: normal;

	line-height: 30px;

}

.photoWhiteBorder {

	border: solid 1px #FFFFFF; 

}

.introText {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #000000;

	text-align: left;

	word-spacing: normal;

	letter-spacing: normal;

	line-height: 22px;

	font-weight: bold;

	padding: 5px 20px;

	border-top: none;

	border-right: none;

	border-bottom: none;

	border-left: none;

}

.backToTop {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #000000;

	margin-bottom: 0px;

	padding-left: 20px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

}

.footnote {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #333333;

}

.submenu {

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #000000;

	border-bottom-color: #000000;

	background-color: #F2F2E6;

}

.leftmenuCell {

	font-family: Verdana, sans-serif;

	font-size: 10px;

	color: #000000;

	text-decoration: none;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-right-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	border-left-color: #FFFFFF;

	background-color: #CCCCCC;

	text-align: left;

	vertical-align: middle;

	padding: 6px;

}

.leftmenuCellOn {

	font-family: Verdana, sans-serif;

	font-size: 10px;

	color: #000000;

	text-decoration: none;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-right-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	border-left-color: #FFFFFF;

	background-color: #999999;

	padding: 6px;

	text-align: left;

}

.quoteSidebarCell {

	border: 1px solid #666633;

	padding: 6px;

}

.titleBarCell {

	padding: 6px;

	background-color: #CCCC99;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

	text-align: left;

}

.bodytextSmall {

font-family: Verdana, sans-serif; font-size: 10px; color: #000000

}

.leftmenuCellGreen {



	font-family: Verdana, sans-serif;

	font-size: 10px;

	color: #000000;

	text-decoration: none;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-right-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	border-left-color: #FFFFFF;

	background-color: #CCCC99;

	text-align: left;

	vertical-align: middle;

	padding: 6px;

}

.titleBarCellYellow {



	padding: 6px;

	background-color: #FFCC33;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

}

.breakoutbox1 {

	padding: 10px;

	border: thin solid #CDCE9C;

	background-color: #FFECBC;

}

.highlightCell {

	background-color: #FCEECB;

	padding: 3px;

	border-bottom-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-bottom-color: #CCCCCC;

	background-position: left;

	text-align: left;

}

.inputBox {
	background-color: #F2F2F2;
	float: left;
	height: 15px;
	width: 130px;
	border-top: thin ridge #000000;
	border-top-width: 1px;
	border-right: thin ridge #000000;
	border-right-width: 1px;
	border-bottom: thin ridge #000000;
	border-bottom-width: 1px;
	border-left: thin ridge #000000;
	border-left-width: 1px;
	
}

.inputBoxLong {
	background-color: #F2F2F2;
	float: left;
	height: 15px;
	width: 387px;
	border-top: thin ridge #000000;
	border-top-width: 1px;
	border-right: thin ridge #000000;
	border-right-width: 1px;
	border-bottom: thin ridge #000000;
	border-bottom-width: 1px;
	border-left: thin ridge #000000;
	border-left-width: 1px;
	
}

.inputBoxShort {
	background-color: #F2F2F2;
	float: left;
	height: 15px;
	width: 60px;
	border-top: thin ridge #000000;
	border-top-width: 1px;
	border-right: thin ridge #000000;
	border-right-width: 1px;
	border-bottom: thin ridge #000000;
	border-bottom-width: 1px;
	border-left: thin ridge #000000;
	border-left-width: 1px;
	
}

.inputBoxMid {
	background-color: #F2F2F2;
	float: left;
	height: 15px;
	width: 200px;
	border-top: thin ridge #000000;
	border-top-width: 1px;
	border-right: thin ridge #000000;
	border-right-width: 1px;
	border-bottom: thin ridge #000000;
	border-bottom-width: 1px;
	border-left: thin ridge #000000;
	border-left-width: 1px;
	
}

.inputTextArea {
	background-color: #F2F2F2;
	border-top: thin ridge #000000;
	border-top-width: 1px;
	border-right: thin ridge #000000;
	border-right-width: 1px;
	border-bottom: thin ridge #000000;
	border-bottom-width: 1px;
	border-left: thin ridge #000000;
	border-left-width: 1px;
}
.inputTextArea_err {
	background-color: #F2F2F2;
	border-top: thin ridge  #F00;
	border-top-width: 1px;
	border-right: thin ridge #F00;
	border-right-width: 1px;
	border-bottom: thin ridge #F00;
	border-bottom-width: 1px;
	border-left: thin ridge #F00;
	border-left-width: 1px;
}
